_id: q35l6m4pggb4y98v
_key: '!items!q35l6m4pggb4y98v'
img: icons/magic/symbols/elements-air-earth-fire-water.webp
name: Elemental Aura
system:
  actions:
    - _id: czbva0yu5r4vlwmp
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: personal
      save:
        description: Reflex half; see text
        type: ref
      target:
        value: you
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell forms an aura of energy around you, damaging all those that
      come near you. Choose an energy type: acid, cold, electricity, or fire.
      Creatures adjacent to you when this spell is cast and at the start of your
      turn take 2d6 points of energy damage of the selected type. This aura has
      an additional effect, depending upon the type of energy
      chosen.</p><p><b>Acid:</b> Creatures affected by your aura take 1 point of
      ongoing acid damage per round for 1 round per three caster levels, and are
      sickened for the duration of the ongoing acid damage.</p><p><b>Cold:</b>
      Creatures affected by your aura are fatigued. A creature that is already
      fatigued suffers no additional effect.</p><p><b>Electricity:</b> Creatures
      affected by your aura are staggered for 1 round.</p><p><b>Fire:</b>
      Creatures affected by your aura catch on fire (<i>Core Rulebook</i>
      444).</p><p>Creatures adjacent to you are allowed a Reflex save to halve
      the damage and negate the additional effect. The aura's additional effects
      do not stack if a creature takes damage from your aura multiple times. You
      may only have one <i>elemental aura</i> in effect at one time. When you
      cast this spell to deal acid, cold, electricity, or fire damage, it is a
      spell of that type.</p>
  descriptors:
    custom:
      - acid, cold, electricity, or fire
  learnedAt:
    bloodline:
      Boreal: 3
    class:
      alchemist: 3
      arcanist: 3
      bloodrager: 3
      investigator: 3
      magus: 3
      sorcerer: 3
      wizard: 3
  level: 3
  school: evo
type: spell

